<div class="modal-b" id="modal-tariffs">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_big">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_big modal-b__title_middle">На вашем адресе <span>23</span> тарифа провайдера Ростелеком</div>
            <div class="modal-b__show"><a href="#" class="sales-b__go"><span>Показать</span> {{Icon iconName='arrow_big'}}</a></div>

            <div class="modal-b__text">
                <p>На вашем адресе есть еще 6 провайдеров</p>
            </div>

            <div class="modal-b__company">
                <div class="modal-b__company-list">
                    <div class="modal-b__company-item"><img src="__static__img/content/rtk.svg" alt=""></div>
                    <div class="modal-b__company-item"><img src="__static__img/content/rtk.svg" alt=""></div>
                    <div class="modal-b__company-item"><img src="__static__img/content/net.svg" alt=""></div>
                    <div class="modal-b__company-item"><img src="__static__img/content/rtk.svg" alt=""></div>
                    <div class="modal-b__company-item"><img src="__static__img/content/net.svg" alt=""></div>
                    <div class="modal-b__company-item"><img src="__static__img/content/net.svg" alt=""></div>
                </div>
            </div>

        </div>
    </div>
</div>
